/*
Theme Name: Workshop
Version: 1
Description: Child theme of Lingonberry
Tags: buddypress
Author: Anders Norén 
Adaptation: Phil Purves
Author URI: http://www.andersnoren.se
Theme URI: http://www.andersnoren.se/teman/lingonberry-wordpress-theme/
License: GNU General Public License version 2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
All files, unless otherwise stated, are released under the GNU General Public License
version 2.0c (http://www.gnu.org/licenses/gpl-2.0.html)
Template: lingonberry
*/

/* Inherit the default theme styles */
@import url( ../lingonberry/style.css );
	
/* -------------------------------------------------------------------------------- */
/*	0. CSS Reset
/* -------------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------------- */
/*	1. Document setup
/* -------------------------------------------------------------------------------- */

body {
	background: url("images/WaalshopSq2.jpg") no-repeat center center fixed;
	background-repeat:no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size:cover;
	/* position:relative;
	z-index:-2; 
	height: 100%;
	width: 100%;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='aIMAG0223gn', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/steelblur.jpg', sizingMethod='scale')"; */
}

body {
    -moz-hyphens: auto;
    color: #555;
    font-family: 'Lato','Helvetica Neue',sans-serif;
    font-size: 16px;
}

body a {
    color: #113399;
    text-decoration: none;
}

body a:hover {
	color: #FF403C;
	text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0 0 3px;
}

		/* Transitions --------------------------------------- */

/* -------------------------------------------------------------------------------- */
/*	2.	Structure
/* -------------------------------------------------------------------------------- */

.section-inner {
    width: 95%;
    max-width: 780px;
}

.sectionw-innerw {
    margin: 0 auto;
    width: 90%;
    max-width: 1260px;
    /* min-height: 608px; */
}

.content-inner {
    padding: 4.5% 5.2% 6.3% !important;
    background: none repeat scroll 0 0 #e0e0e0;
}

body.page .content-inner {
     padding: 4.5% 5.2% 4.3% !important;
}

.contentw-innerw {
	width: 100%;
	max-width: 1260px;
	float: right; 
	position: relative;
	padding: 0;
	background: none; /* PJP #dbdbdb */
	box-shadow: none; /* 0 1px 2px rgba(0,0,0,0.2); */
	margin-bottom: -5px; /* PJP 25px */
}

.blog .footer-inner { 
	padding: 26px 0 366px 75px; 
}

/* -------------------------------------------------------------------------------- */
/*	3. Header
/* -------------------------------------------------------------------------------- */

.header {
    background: none repeat scroll 0 0 #882b1f !important; /* 882b1f-brick d7a232-ochre 243650-dkblue 8090a0-bluegrey */
    position: relative;
    border-bottom: 1px solid #321;
    z-index: 12;
}

.header .logo {
    background: url("images/1x/home.png") no-repeat scroll center center / 32px auto #fff;
    border: 2px solid #fff;
    border-radius: 9999px;
    display: block;
    height: 82px;
    position: absolute;
    top: 16px;
    left: 9px;
    width: 82px;
    z-index: 3;
}

.header .blog-title {
    float: left;
    font-size: 2.4em;
    line-height: 0;
    margin: 50px 0 50px 17%;
}

.header-inner {
	padding: 6px 0;
	position: relative;
}

.page-template-template-fullblank-php .header {
    background: none repeat scroll 0 0 transparent !important;
}

.page-template-template-fullwidth-php .post-header {
    color: #567;
    border-bottom: 2px double #fff;
    margin-bottom: 4.5%;
    padding-bottom: 0.5%;
}

/* -------------------------------------------------------------------------------- */
/*	4. Navigation
/* -------------------------------------------------------------------------------- */

/* Nav-toggle --------------------------------------- */

body > .navigation {
     background: none repeat scroll 0 0 #9f822c; 
}  
.nav-toggle {
    background: none repeat scroll 0 0 transparent;
    border-radius: 0 0 4px 4px;
    display: block;
    padding: 8px;
    position: absolute;
    right: 0;
    top: 0;
}

.nav-toggle {
    background: none repeat scroll 0 0 #transparent;
}

.nav-toggle.active {
    background: none repeat scroll 0 0 transparent;
}

.nav-toggle .bar {
    background: none repeat scroll 0 0 #e4e4e4;
}


/* blog-menu --------------------------------------- */

.blog-menu a {
	display: block;
	color: #eee;
}
.blog-menu > li a {
    display: block;
    font-weight: bold;
    padding: 12px 16px;
    text-transform: lowercase;
    text-shadow: 0 0 1px #882b1f;
}

.blog-menu > li a:hover { 
	color: #FFF; 
}

.blog-menu li:hover a {
	background-color: #404853;
	cursor: pointer;
}

		/* Sub menus --------------------------------------- */

/* Buttons / Tags Misc --------------------------------------- */

.content #respond input[type="submit"]:hover {
	cursor: pointer;
	background-color: #FF706C;
	color: #FFF;
}

.quicktags-toolbar {
    background: none repeat scroll 0 0 #d7d7d7 !important;
    border-bottom: 1px solid #dedede;
    padding: 3px;
    position: relative;
}

.post-cat-tags {
    font-size: 0.925em;
    margin-top: 2em;
}

.post-cat-tags p {
    color: #555;
}


/* Navigation search form --------------------------------------- */

.navigation .search-form {
    float: right;
    height: 40px;
    max-width: 30%;
    width: 220px;
}

.navigation .search-form #s {
    background: url("images/1x/search.png") no-repeat scroll 15px center / 20px auto transparent;
    border: medium none;
    border-radius: 0;
    box-sizing: border-box;
    color: #eee;
    font-family: "Lato","Helvetica Neue",sans-serif;
    font-size: 16px;
    height: 100%;
    outline: medium none;
    padding: 0 12px 0 46px;
    width: 100%;
    word-break: normal;
}

/* -------------------------------------------------------------------------------- */
/*	5. Main content
/* -------------------------------------------------------------------------------- */

body.blog .latest-title {
    color: #fff;
    font-family: "Raleway","Helvetica Neue",sans-serif;
    font-size: 1.35em;
    font-weight: normal;
    letter-spacing: 0.02em;
    margin-bottom: 30px;
    margin-left: 13%;
    margin-top: -18px;
    text-align: left;
    text-shadow: 1px 1px 1px #555;
}

.content {
    margin: 0 auto;
    /* padding: 40px 0 210px; */
}

.content:before {
    background: none repeat scroll 0 0 #930;
    border: 1px solid white;
    border-radius: 999px;
    bottom: 63px;
    content: "";
    display: block;
    height: 20px;
    left: 40px;
    position: absolute;
    width: 20px;
    z-index: 10;
}

.content:after {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.2);
    bottom: 63px;
    content: "";
    display: block;
    height: 100%;
    left: 48px;
    position: absolute;
    width: 6px;
    z-index: 1;
}

.content-inner::before {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent #999 transparent transparent;
    border-image: none;
    border-style: solid;
    border-width: 11px;
    content: "";
    display: block;
    left: -22px;
    position: absolute;
    top: 47px;
}

.content-inner:after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent #e3e3e3 transparent transparent;
    border-image: none;
    border-style: solid;
    border-width: 10px;
    content: "";
    display: block;
    left: -20px;
    position: absolute;
    top: 48px;
}

.post > .content-inner {
    border-radius: 0;
}

/* Image Layout ---- PJP --------------------------------- */

.offset-right {
	margin-right: -252px;
	margin-top: -32px;
}

.offset-left {
	margin-left: -252px;
	margin-top: -32px;
}

.offset-right-bq {
	margin-right: -268px;
	margin-top: -32px;
}

.offset-left-bq {
	margin-left: -268px;
	margin-top: -32px;
}

body.blog .offset-left-bq {
	margin-left: -325px;
	margin-top: -32px;
}

body.blog .offset-left {
	margin-left: -312px;
	margin-top: -32px;
}

body.archive .offset-left-bq {
	margin-left: -325px;
	margin-top: -32px;
}

body.archive .offset-left {
	margin-left: -312px;
	margin-top: -32px;
}

img.alignleft, .alignleft img, img.aligncenter, .aligncenter img, img.alignright, .alignright img, img.alignnone, .alignnone img {
    border: 1px solid #fff;
    box-sizing: border-box;
    display: block;
    padding: 0px;
}

/* Post bubbles  ----------------------------------------- */

.post-bubbles a {
    border: 2px solid #fff;
    border-radius: 999px;
    box-sizing: content-box;
    display: block;
    position: absolute;
    left: 26px;
    text-indent: -9999px;
    z-index: 10;
}

.post-bubbles a:hover {
	background-color: #DD5044;
}

a.format-bubble {
    background: url("images/1x/post-formats/standard.png") no-repeat scroll center center / 22px auto #930;
}

a.sticky-bubble {
    background: url("images/1x/sticky.png") no-repeat scroll center 8px / 16px auto #bb9f22; /* 348 */
    position absolute;
    left: 33px;
    z-index: 9;
}

/*  Post formats  ----------------------------------------- */

.format-quote .content-inner {
    background-color: #333;
    color: #ddd;
}

.format-quote .post-content blockquote {
	padding: 0;
	text-align: center;
	color: #FFF;
	background: none;
	font-size: 1.25em;
}

		/* Format audio --------------------------------------- */

		/* format-chat */

		/* format-gallery */

		/* format-link */

		/* format-quote */

/* -------------------------------------------------------------------------------- */
/*	6. Single post
/* -------------------------------------------------------------------------------- */

.post-header {
	color: #456;
	padding-bottom: 2%;
	border-bottom: 1px solid #f3f3f3; /* PJP */
	margin-bottom: 3%;
}

.post-title {
    font-size: 1.65em;
    font-weight: normal;
    line-height: 125%;
}

.post-title a {
    color: #345;
}

.post-nav a:hover {
    background: none repeat scroll 0 0 #445;
    color: #fff;
}

.post:first-child {
    margin-top: -5px;
}

.single .post, .page .post, .posts .attachment, .error404 .post {
    background: none repeat scroll 0 0 #e3e3e3;
    border-radius: 3px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}

.post-meta .date-sep {
    color: #944;
    margin: 0 5px;
}

.post-meta {
    color: #933;
    font-size: 0.78em;
    letter-spacing: 0;
    text-transform: uppercase;
}

.post-meta a {
    color: #933;
}

.post-author {
    float: none;
    margin-left: 4px;
    margin-top: 5px;
    text-align: center;
}

.post-content hr {
    background: none repeat scroll 0 0 #fff;
    border: 0 none;
    height: 2px;
    margin: 2em auto;
    width: 80%;
}

.post-content li {
    line-height: 120%;
    margin-bottom: 0.5em;
}

.post-content p, .post-content blockquote, .post-content ul, .post-content ol, .post-content address, .post-content dl, .post-content .wp-caption, .post-content pre {
    line-height: 155%;
    margin-bottom: 0.8em;
}

a.more-link {
	float: right;
	font-style: italic;
	text-transform: lowercase;
	margin-top: 10px;
}


/* -------------------------------------------------------------------------------- */
/*	7. Post content
/* -------------------------------------------------------------------------------- */

.post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6 {
    color: #444;
    margin: 25px 0 20px;
}

.post-content h3 {
    font-size: 1.3em !important;
    margin: 8px 0 !important;
}

.post-nav {
    background: none repeat scroll 0 0 #2d3642;
    padding: 1.2% 5.5%;
}

.post-nav a {
    background: none repeat scroll 0 0 #39556d;
    border-radius: 4px;
    color: #f2f2f2;
    float: left;
    font-size: 0.9em;
    line-height: 1;
    margin: 1.5% 0;
    padding: 10px 16px;
}

.post-content blockquote p {
	font-size: 0.94em;
    line-height: 145%;
}

.post-content blockquote {
    background: none repeat scroll 0 0 #f5f5f5;
    clear: both;
    color: #666;
    display: block;
    font-family: "Raleway","Helvetica Neue",sans-serif;
    font-size: 1.1em;
    padding: 1em;
}

		/* Post media --------------------------------------- */

		/* Tables --------------------------------------- */

/* Forms --------------------------------------- */

.content input#s, .footer input#s {
    background: url("images/1x/search-h.png") no-repeat scroll 95% center #666659;
    border: 1px solid #888;
    border-radius: 0px;
    color: #ccc;
    font-family: 'Lato','Helvetica Neue',sans-serif;
    font-size: 0.9em;
    padding: 7px 45px 9px 5px;
    width: 190px;
    word-break: normal; 
}

.nocomments {
	padding: 4% 5.5%; /* PJP */
	color: #666;
	text-align: center;
}

.content-inner input#s {
    background: url("images/1x/search-h.png") no-repeat scroll 95% center #777769;
    border: 1px solid #222;
    border-radius: 4px;
    color: #ddd;
    font-family: 'Lato','Helvetica Neue',sans-serif;
    font-size: 0.8em;
    padding: 5px 45px 7px 5px;
    width: 190px;
    word-break: normal; /* PJP */
}

.content .button, .content #respond input[type="submit"] {
    background: none repeat scroll 0 0 #39556d;
    border: medium none;
    border-radius: 3px;
    color: #fff;
    float: right;
    font-size: 15px;
    margin-bottom: 20px;
    margin-top: -25px;
    max-width: none;
    padding: 2px 16px;
    width: auto;
}

p.form-allowed-tags {
    line-height: 160%;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
    font-size: 85%;
}

p.form-allowed-tags {
    max-width: 90%;
}


/* -------------------------------------------------------------------------------- */
/*	8. Comments
/* -------------------------------------------------------------------------------- */

.comment-form input, .comment-form textarea {
    background: none no-repeat scroll 96% center / 20px auto #ededed;
    border: 1px solid #ccc;
    border-radius: 3px;
    box-sizing: border-box;
    color: #444;
    font-family: "Lato","Helvetica Neue",sans-serif;
    font-size: 1em;
    margin: 0;
    padding: 18px;
    width: 100%;
}

.comment-form input[type="text"]:focus,
.comment-form input[type="email"]:focus,
.comment-form input.password:focus,
.comment-form textarea:focus {
	outline: none;
	background-color: #e9e9e9;
	border-color: #aaa;
	color: #333;
}

.comment-actions a, a#cancel-comment-reply-link {
    background: none repeat scroll 0 0 #39556d;
    padding: 6px 12px 7px;
    border-radius: 3px;
    color: #eee
}

.comment-actions a, a#cancel-comment-reply-link {
    color: #eee;
    font-size: 12px;
    font-weight: bold;
}

.comment-meta-content p a {
    color: #339;
}



		/* Pingback list --------------------------------------- */

/* Comment meta --------------------------------------- */

.comment-meta .avatar {
    border-radius: 0;
    display: block;
    float: left;
    height: 50px;
    width: 50px;
}

.comments-title, #reply-title, .pingbacks-title {
    color: #333;
    font-size: 1.35em;
    font-weight: 400;
}

		/* Comment meta content --------------------------------------- */

		/* Comment nav below --------------------------------------- */

		/* Comment content --------------------------------------- */

		/* Respond --------------------------------------- */

/* Respond --------------------------------------- */

#respond {
    border-radius: 0 0 4px 4px;
    border-top: 1px solid #f3f3f3;
    padding: 3% 5.5%;
}

/* -------------------------------------------------------------------------------- */
/*	9. Pagination
/* -------------------------------------------------------------------------------- */

		/* Archive nav --------------------------------------- */

/* -------------------------------------------------------------------------------- */
/*	10. Page & Page Template Variations
/* -------------------------------------------------------------------------------- */

.page-template-template-fullwidth-php .content {
    background: none ;
}

.page-template-template-fullblank-php .content {
    margin: 125px auto;
    background: transparent !important;
    padding: 0px 0;
}

.page-template-template-fullwidth-php .post:first-child {
    margin-top: 20px;
}

.page-template-template-fullwidth-php .post {
    padding: 0px;
}

.page-template-template-fullblank-php .post:first-child {
    margin-top: 0px; /* 50 */
}

.page-template-template-fullblank-php .contentw-innerw {
    margin-top: 0px;
}

.page-template-template-fullwidth-php .footer2 { 
	background: #1b262b
}

.page-template-template-fullblank-php .nav-toggle {
    background: none repeat scroll 0 0 transparent;
    border-radius: 0;
    color: #aaa;
    display: block;
    opacity: 0.4;
    padding: 0;
    position: absolute;
    right: 5px;
    top: 0;
}

.page-template-template-fullblank-php .nav-toggle.active {
    background: none repeat scroll 0 0 transparent;
    border-radius: 0 0 4px 4px;
    display: block;
    padding: 0px;
    position: absolute;
    right: 5px;
    top: 0;
}

.page-template-template-fullblank-php .navigation {
    background: none repeat scroll 0 0 #345;
    display: none;
}

.credits {
    border-top: 0px solid #ddd !important;
}

.cboxElement img.attachment-thumbnail {
    border: 2px solid transparent !important;
}



/* Search --------------------------------------- */

body.search .offset-left-bq {
	margin-left: -325px;
	margin-top: -32px;
}

body.search .offset-left {
	margin-left: -312px;
	margin-top: -32px;
}

/* Page title --------------------------------------- */

body.page .post-title {
    font-size: 1.65em;
    font-weight: bold;
    line-height: 125%;
}

.page-title h4 {
	text-align: center;
	color: #bfbfbf; /* PJP */
	font-size: 1.25em;
}

		/* Archives template --------------------------------------- */
		


/* -------------------------------------------------------------------------------- */
/*	11. Footer
/* -------------------------------------------------------------------------------- */

.footer { 
	background: rgba(0, 0, 0, 0.6); /* #1b262b; */
	display: block;
	width: 100%;
	/* position: fixed; 
	bottom: 0px; */
	z-index:1000;
	
} 

.page-template-template-fullblank-php .footer { 
	background: rgba(0, 0, 0, 0.4); /* #1b262b; */
	width: 100%;
	z-index:1000;
	position: fixed; 
	bottom: 0px; 
}


.footer2 { 
	background: none repeat scroll 0 0 transparent;
	display: block;
	width: 100%;
	z-index:1000;
	margin-top: 55px;
	position: fixed;
	bottom: 0;
} 

.footer a {
	color: #db4; /* acf cfec4d PJP */
	text-decoration: none;
}

.footer2 a {
	color: #9bf; /* cfec4d PJP */
	text-decoration: none;
}

.page-template-template-fullblank-php .footer-inner { 
	padding: 30px 25px 35px; 
} 

.footer-inner { 
	padding: 30px 25px 320px; 
} 

.footer2-inner {
    padding: 2px 0;
}

/* Widget content --------------------------------------- 

.widget-title {
    color: #ddd;
    font-size: 0.875em;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 1px;
    text-transform: uppercase;
} */

.widget-title {
    color: #ddd;
    font-size: 0.9em;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 8px;
    text-transform: uppercase;
}

.widget {
    margin-top: 1em;
    border-bottom: 1px solid #888;
}

.widget-content {
	color: #c3c3c3;
	font-size: 0.88em;
	line-height: 140%;
}

.widget-content ul li {
    border-top: 1px solid #888;
    line-height: 100%;
    padding: 8px 0;
}

.footer2 .widget {
    border-bottom: 0px solid #888;
}

/* Widget tag cloud ---------------------------------------  */

.widget.widget_tag_cloud {
	margin-bottom: 10px;
    border-bottom: 0px solid #888;
}	

.tagcloud a {
    background: none repeat scroll 0 0 #555 !important;
    border-radius: 3px;
    color: #cfcfcf;
    display: block;
    float: left;
    line-height: 1;
    margin: 0 3px 3px 0 !important;
    padding: 1px 5px 4px !important;
}
	
.widget.widget_search {
    margin-top: 0em;
    margin-bottom: 1.2em;
    border-bottom: 0px solid #888;
}

.widget.widget_search .widget-title {
    margin-bottom: 10px;
    text-transform: uppercase;
}


/* -------------------------------------------------------------------------------- */
/*	12. Credits
/* -------------------------------------------------------------------------------- */

.credits-inner {
	display: none; 
} 

/* -------------------------------------------------------------------------------- */
/*	13. No js fallback
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/*	14. Responsive
/* -------------------------------------------------------------------------------- */

@media screen and (max-width: 1100px) {

.offset-right {
    margin-right: -20px;
    margin-top: -5px;
}

.offset-left {
    margin-left: -15px;
    margin-top: -5px;
}

.offset-right-bq {
    margin-right: -12px;
    margin-top: -12px;
}

.offset-left-bq {
    margin-left: -12px;
    margin-top: -12px;
}

body.blog .offset-left {
    margin-left: -15px;
    margin-top: -5px;
}

body.blog .offset-left-bq {
    margin-left: -12px;
    margin-top: -12px;
}

body.archive .offset-left {
    margin-left: -15px;
    margin-top: -5px;
}

body.archive .offset-left-bq {
    margin-left: -19px;
    margin-top: -18px;
}
}

@media (max-height: 920px) {
	
.page-template-template-fullblank-php .footer2 {	
	position: relative;
}
)

@media (max-width: 1100px) {

.content {
    margin: 0 auto;
    padding: 25px 0 25px;
}

.header .blog-title {
    font-size: 2.35em;
}

.header-inner {
    padding: 16px 0;
    position: relative;
}
.header .logo {
    border: 4px solid #fff;
    height: 80px;
    width: 80px;
    left: 10px;
    position: absolute;
    top: 25px
}

.page-template-template-fullblank-php .nav-toggle {
    background: none repeat scroll 0 0 transparent;
    border-radius: 0;
    color: #aaa;
    display: block;
    opacity: 0.4;
    padding: 0;
    position: absolute;
    right: 0px;
    top: 0;
}

.page-template-template-fullblank-php .nav-toggle.active {
    background: none repeat scroll 0 0 transparent;
    border-radius: 0 0 4px 4px;
    display: block;
    padding: 0px;
    position: absolute;
    right: 0px;
    top: 0;
}

.footer2 { 
	background: #1b262b; 
	display: block;
	width: 100%;
	height:auto;
	/*min-height: 360px; PJP  
	position: relative !important; */
	z-index:1000;
}
} 


@media (max-width: 864px) {
	
.page-template-template-fullblank-php .post:first-child {
    margin-top: 16px; /* 62 */
}

ç {
    padding: 35px;
}

/* #rev_slider_5_1_wrapper {
    display: none !important; */
}

#.sectionw-innerw {
    margin: 0 auto;
    width: 95%;
    min-height: 550px;
}
.footer2 { 
	background: #1b262b; 
	display: block;
	width: 100%;
	height:auto;
	/*min-height: 360px; PJP 
	position: relative !important; */
	z-index:1000;
}
}

 @media (max-width: 770px) {
 
.header .logo {
    border: 2px solid #fff;
    height: 76px;
    width: 76px;
    left: 22px;
    position: absolute;
    top: 8px
}

.header .blog-title {
    margin-bottom: 42px;
    margin-top: 42px;
    font-size: 2.1em;
}

.navigation .search-form {
    float: left;
    height: 52px;
    max-width: 100%;
    width: 220px;
}

.content:before {
    left: 41px !important;
}

post-152 .rev_slider_wrapper {
    margin-left: -45px !important;
    margin-top: -20px  !important;
}

body > .navigation {
    width: 40%;
    position: absolute;
    z-index: 9999;
}

.footer { 
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
    display: block;
	width: 100%;
	height:auto;
	/*min-height: 360px; PJP 
	position: relative !important;*/
	z-index:1000;
} 

.footer2 { 
	background: #1b262b; 
	display: block;
	width: 100%;
	height:auto;
	/*min-height: 360px; PJP 
	position: relative !important; */
	z-index:1000;
}

.blog .footer-inner {
    padding: 26px 0 366px 20px;
}

.page-template-template-fullwidth-php .post {
    padding: 0px;
}
a.format-bubble {
    left: 26px;
}
a.sticky-bubble {
    left: 32px;
}
}  

@media ( max-width: 600px ) {

.page-template-template-fullblank-php .post:first-child {
    margin-top: -12px;
}

.page-template-template-fullwidth-php .contentw-innerw {
    margin-top: 7px;
}

.page-template-template-fullwidth-php .post {
    padding: 0px;
}

.header .logo {
    border: 2px solid #fff;
    height: 90px;
    width: 90px;
    position: relative;
    clear: both;
	left: 0px;
    top: 0px
}

.post-title { font-size: 1.7em; }

.blog .footer-inner {
    padding: 30px 16px 45px;
}

body.blog .latest-title {
    color: #fff;
    font-family: "Raleway","Helvetica Neue",sans-serif;
    font-size: 1.35em;
    font-weight: normal;
    letter-spacing: 0.02em;
    margin-bottom: 10px;
    margin-left: 13%;
    margin-top: 12px;
    text-align: left;
}

.content {
    margin: 0 auto;
    padding: 0 0 20px;
    background: none;
}

.post > .content-inner {
    border-radius: 0px !important;
}

.content::before, .content::after, .content-inner::after, .content-inner::before {
    display: none;
}

.content:before {
    background: none;
}

.content:after {
    display: none;
    position: absolute;
    width: 0px;
    z-index: 1;
}

.content-inner:after {
    display: none;
}

.section-inner {
    max-width: 780px;
    width: 98%;
}

.content-inner {
    border-radius: 0 !important;
    border-bottom: 10px solid #c3c1bc;
    box-shadow: none !important;
    clear: both;
    margin: 1px auto !important;
    width: 97% !important;
}

body.blog .offset-left-bq {
    margin: 1px auto;
}

.sectionw-innerw {
    margin: 0 auto;
    width: 96%;
    min-height: 150px;
}

.page-template-single-php .post:first-child {
    margin-top: 10px;
}

.post, .search-results .page {
    border-bottom: none;
    margin-top: 12px;
}

.post:first-child {
    margin-top: 12px;
}

.header .blog-title {
    float: none;
    clear: both;
    font-size: 2.1em;
    margin: 28px auto 10px;
    text-align: center;
}
.contentw-innerw {
    margin-top: 37px;
}

.content-inner {
    float: none;
    margin: 0 auto;
    width: 98.5% !important;
}	

body > .navigation {
    width: 53%;
    position: absolute;
    z-index: 9999;
}
.footer { 
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.65);
	display: block;
	width: 100%;
	height:auto;
	position: relative !important;
	z-index:1000;
} 

.footer2 { 
	background: #1b262b; 
	display: block;
	width: 100%;
	height:auto;
	position: relative !important; 
	z-index:1000;
}
.footer-inner { 
	padding: 30px 25px 55px; 
}
}
 
@media (max-width: 480px) {

.page-template-template-fullblank-php .post:first-child {
    margin-top: -12px;
}

.content-inner {
    float: none;
    margin: 0 auto;
    width: 100% !important;
}	

body > .navigation {
    width: 75%;
    position: absolute;
    z-index: 9999;
}

li.bbp-footer .bbp-reply-author { 
	display: none;
}
li.bbp-footer .bbp-reply-content { 
	display: none;
}
}	

/* -------------------------------------------------------------------------------- */
/*	15. bbPRESS
/* -------------------------------------------------------------------------------- */

.post-content input[type="submit"], .post-content input[type="reset"], .post-content input[type="button"] {
    background: none repeat scroll 0 0 #333;
    border: medium none;
    border-radius: 3px;
    color: #fff;
    font-size: 0.9rem;
    line-height: 1;
    margin: 2px 0 0 0;
    padding: 4px 16px;
}

body.bbpress .post-header {
    border-bottom: 3px double #eee;
    margin-bottom: 1.5%;
    padding-bottom: 2.5%;
}

body.bbpress .post-header h2 {
    font-family: "Lato",arial,sans-serif !important;
    font-weight: 400;
    font-size: 24px;
}

#bbpress-forums #bbp-search-form #bbp_search {
    display: inline-block;
    width: auto;
    font-size: 14px;
    padding: 4px;
}

#bbpress-forums div.bbp-the-content-wrapper div.quicktags-toolbar {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    min-height: 26px;
    padding: 0;
    text-align: right;
}

.quicktags-toolbar {
    border-bottom: 1px solid #dedede !important;
}

#bbpress-forums div.bbp-forum-author, #bbpress-forums div.bbp-topic-author, #bbpress-forums div.bbp-reply-author {
    float: left;
    text-align: center;
    width: 106px;
}

#bbpress-forums div.bbp-topic-content, #bbpress-forums div.bbp-reply-content {
    margin-left: 110px !important;
    padding: 10px 12px 4px 0;
    text-align: left;
}

#bbpress-forums li.bbp-header .bbp-search-author, #bbpress-forums li.bbp-footer .bbp-search-author, #bbpress-forums li.bbp-header .bbp-forum-author, #bbpress-forums li.bbp-footer .bbp-forum-author, #bbpress-forums li.bbp-header .bbp-topic-author, #bbpress-forums li.bbp-footer .bbp-topic-author, #bbpress-forums li.bbp-header .bbp-reply-author, #bbpress-forums li.bbp-footer .bbp-reply-author {
    float: left;
    margin: 0;
    padding: 0;
    width: 85px !important;
}

#bbpress-forums div.bbp-forum-header, #bbpress-forums div.bbp-topic-header, #bbpress-forums div.bbp-reply-header {
    background-color: #f6f6f5;
}

body.bbpress .post-content div.bbp-reply-content p {
    font-size: 15px;
}

body.bbpress .nocomments {
    display: none;
}

#bbpress-forums .bbp-forums-list li {
    display: list-item;
    font-size: 14px;
}

div.bbp-template-notice.info {
    background-color: #f0f8ff;
    border: 1px solid #cee1ef;
    display: none;
}

div.bbp-template-notice, div.indicator-hint {
    background-color: #efefe5;
    border-color: #e6db55;
    border-radius: 3px;
    border-style: solid;
    border-width: 0px;
    clear: both;
    color: #000;
    /* display: none; */
}

.bbp-pagination {
    display: none;
    float: left;
    margin-bottom: 15px;
    width: 100%;
}

span#subscription-toggle {
	display: block;
    font-size: 13px;
    margin-right: 15px;
    float: right;
}

#bbpress-forums p.bbp-topic-meta img.avatar, #bbpress-forums ul.bbp-reply-revision-log img.avatar, #bbpress-forums ul.bbp-topic-revision-log img.avatar, #bbpress-forums div.bbp-template-notice img.avatar, #bbpress-forums .widget_display_topics img.avatar, #bbpress-forums .widget_display_replies img.avatar {
    border: 3px double #ddd;
    display: none;
    float: left;
    margin-bottom: -7px;
}

.bbp-topic-freshness-author {
	display: inline;
	float:right;
	font-weight: bold;
}

.bbp-author-avatar .avatar {
	width: 48px;
	height: 48px;
}

#bbpress-forums div.bbp-topic-content, #bbpress-forums div.bbp-reply-content {
    margin-left: 130px;
    padding: 10px 12px 9px 0;
    text-align: left;
}

.bbp-reply-header  {
    margin-top: 0px;
    border-top: 1px solid #ccc !important;
}

#bbpress-forums div.odd, #bbpress-forums ul.odd {
    background-color: #f6f6f6;
}

.post-content input[type="text"], .post-content input[type="tel"], .post-content input[type="url"], .post-content input[type="password"], .post-content textarea {
    background: none repeat scroll 0 0 #fdfdfd;
    border: 1px solid #ddd;
    border-radius: 4px;
    color: #333;
    font-family: "Lato",sans-serif;
    font-size: 1.1em;
    padding: 4px 16px;
    transition: background 0.2s ease-in-out 0s;
    width: 100%;
}

#bbpress-forums li.bbp-header {
    background: none repeat scroll 0 0 #e5e5df;
    border-top: 0px solid #eee;
}

#bbpress-forums li.bbp-header, #bbpress-forums li.bbp-footer {
    background: none repeat scroll 0 0 #e4e3dd;
    border-top: 0px solid #eee;
}

div.bbp-forum-header, div.bbp-topic-header, div.bbp-reply-header {
    border-top: 0px solid #ddd;
    clear: both;
}

#bbpress-forums fieldset.bbp-form legend {
    padding: 5px 11px;
    font-size: 13px;
    font-weight: 700;
    text-transform: lowercase;
}

#bbpress-forums fieldset.bbp-form {
    border: 1px solid #ddd;
    border-radius: 10px;
    margin-bottom: 10px;
    padding: 10px 20px;
}

.bbp-forum-header a.bbp-forum-permalink, .bbp-topic-header a.bbp-topic-permalink, .bbp-reply-header a.bbp-reply-permalink {
    color: #66c;
    font-weight: bold;
    float: right;
    margin-left: 10px;
}

#bbpress-forums li.bbp-header, 
#bbpress-forums li.bbp-footer {
    border-top: 0px solid #eee;
    font-size: 13px;
    font-weight: bold !important;
    padding: 8px;
    text-align: center;
}

#bbpress-forums li.bbp-topic-title, li.bbp-topic-voice-count, li.bbp-topic-reply-count {
    font-size: 14px;
    font-weight: bold !important;
}

#bbpress-forums li.bbp-forum-info, li.bbp-forum-topic-count, li.bbp-forum-reply-count {
    font-size: 14px;
    font-weight: bold !important;
}

#bbpress-forums .forum-titles li.bbp-forum-freshness {
	text-align: right;
    font-weight: bold !important;
}

#bbpress-forums li.bbp-forum-freshness {
	text-align: right;
}

#bbpress-forums .forum-titles li.bbp-topic-freshness {
	text-align: right;
    font-weight: bold !important;
}

#bbpress-forums li.bbp-topic-freshness {
	text-align: right;
}

#bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content {
    font-size: 15px;
    margin: 0;
    width: 100%;
}

.quicktags-toolbar {
	border-bottom: none;
}

span.bbp-admin-links a {
    color: #777 !important;
    font-size: 10px;
    font-weight: normal;
    text-decoration: none;
    text-transform: uppercase;
}

.bbp-author-role {
	display: none;
}

.bbp-author-ip{
	display: none;
}

div.bbp-reply-author a.bbp-author-name {
	display: block;
	margin-top: -10px !important;
}

.post-content fieldset legend {
    background: none repeat scroll 0 0 #334f67 !important; /* 85958f */
    letter-spacing: 0px;
    border-radius: 8px;
}

.post-content label {
    font-family: "Lato",sans-serif;
    font-size: 0.9rem;
    font-weight: 400;
}

.quicktags-toolbar .post-content input[type="submit"], .post-content input[type="reset"], .post-content input[type="button"] {
    background: none repeat scroll 0 0 #e5e5df;
    border: medium none;
    border-radius: 3px;
    color: #555;
 }
 
li.bbp-forum-info, li.bbp-topic-title {
    float: left;
    text-align: left;
    width: 50%;
}

li.bbp-forum-freshness, li.bbp-topic-freshness {
    float: left;
    text-align: center;
    width: 29%;
}
 
#bbpress-forums .bbp-forum-info .bbp-forum-content, #bbpress-forums p.bbp-topic-meta {
    font-size: 11px;
    margin: 0;
    padding: 0;
    word-wrap: break-word;
}

#bbpress-forums div.bbp-the-content-wrapper div.quicktags-toolbar {
 	background: none;
    min-height: 26px;
    padding: 0px;
    text-align: right;
}

#bbpress-forums input#bbp_topic_subscription label p {
	font-size: 10px;
}

button#bbp_reply_submit, button#bbp_topic_submit {
	font-size: 16px;
	padding: 1px 8px;
	background: #dc5542;
	color: #fff;
	cursor: pointer;
}

input#bbp_topic_tags {
	font-size: 14px;
}

a#bbp-cancel-reply-to-link {
	font-size: 15px;
	padding: 2px 8px;
	background: #85958f;
	color: #fff;
}	
